package cn.iocoder.yudao.module.system.enums.balance;

import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.NoArgsConstructor;

/*
 * @author: ziin
 * @date: 2025/11/19 21:30
 */
@Getter
@AllArgsConstructor
@NoArgsConstructor
public enum BalanceEnum {


    RECHARGE("充值"),
    TRANSFER_OUT("转出"),
    TRANSFER_IN("转入"),
    CONSUMPTION("消费"),
    BONUS("奖励");


    private String desc;




}
